@font-face {
    font-family: 'Rockwell Nova';
    font-style: normal;
    font-weight: 400;
    src: local('Rockwell Nova'), url('../fonts/RockwellNova.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova';
    font-style: italic;
    font-weight: 400;
    src: local('Rockwell Nova'), url('../fonts/RockwellNova-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova';
    font-style: normal;
    font-weight: 700;
    src: local('Rockwell Nova'), url('../fonts/RockwellNova-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova';
    font-style: italic;
    font-weight: 700;
    src: local('Rockwell Nova'), url('../fonts/RockwellNova-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova Cond';
    font-style: normal;
    font-weight: 400;
    src: local('Rockwell Nova Cond'), url('../fonts/RockwellNovaCond.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova Cond';
    font-style: italic;
    font-weight: 400;
    src: local('Rockwell Nova Cond'), url('../fonts/RockwellNovaCond-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova Light';
    font-style: normal;
    font-weight: 300;
    src: local('Rockwell Nova Light'), url('../fonts/RockwellNova-Light.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova Cond Light';
    font-style: normal;
    font-weight: 300;
    src: local('Rockwell Nova Cond Light'), url('../fonts/RockwellNovaCond-Light.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova Light';
    font-style: italic;
    font-weight: 300;
    src: local('Rockwell Nova Light'), url('../fonts/RockwellNova-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova Cond Light';
    font-style: italic;
    font-weight: 300;
    src: local('Rockwell Nova Cond Light'), url('../fonts/RockwellNovaCond-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova Cond';
    font-style: normal;
    font-weight: 700;
    src: local('Rockwell Nova Cond'), url('../fonts/RockwellNovaCond-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova Cond';
    font-style: italic;
    font-weight: 700;
    src: local('Rockwell Nova Cond'), url('../fonts/RockwellNovaCond-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova Extra Bold';
    font-style: normal;
    font-weight: 800;
    src: local('Rockwell Nova Extra Bold'), url('../fonts/RockwellNova-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Rockwell Nova Extra Bold';
    font-style: italic;
    font-weight: 800;
    src: local('Rockwell Nova Extra Bold'), url('../fonts/RockwellNova-ExtraBoldItalic.woff') format('woff');
}


